@charset "UTF-8";


.indent-left{
	padding-left:		20px;
}
.indent-right{
	padding-right:		20px;
}

p{
	line-height:		1.5em;
}

/* 標準の縦スクロールエリア。高さは各ページ内で指定 */
/* スクロールエリア内画像は 420px に収めるのが吉 */
.scrollArea{
	margin-left:		20px;
	padding-right:		5px;
	width:				440px;
	overflow:			auto;
}
